.message {
  margin-top: 20px;
  display: flex;
  align-items: center;
}
.message img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-right: 15px;
}
.message .text {
  color: #363940;
  display: inline-block;
}
.message .name {
  color: #e44231;
}
.message .time {
  color: #8f9194;
  font-size: 12px;
  padding-left: 8px;
}

/*# sourceMappingURL=Message.module.css.map */
